@charset "utf-8";
/* CSS Document */

img { border:0; }

.breadcrumb a:link{
	font-family:Arial;
	font-size:11px;
	text-align:right;
	color:#68747A;
	text-decoration: none;	
}
.breadcrumb a:visited {
	font-family:Arial;
	font-size:11px;
	color:#68747A;
	text-decoration: none;	
}
.breadcrumb a:hover {
	font-family:Arial;
	font-size:11px;
	color:#486370;
	text-decoration: none;	
}
.breadcrumb a:active{
	font-family:Arial;
	font-size:11px;
	color:#486370;
	text-decoration: none;	
}

.button01 a:link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#82919a;
	text-decoration: none;	
}
.button01 a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#82919a;
	text-decoration: none;	
}
.button01 a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#04202e;
	text-decoration: none;	
}
.button01 a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#82919a;
	text-decoration: none;	
}

.button02 a:link{
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	color:#82919a;
	text-decoration: none;	
}
.button02 a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#82919a;
	text-decoration: none;	
}
.button02 a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#b04155;
	text-decoration: none;	
}
.button02 a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#b04155;
	text-decoration: none;	
}
-->

.button02a a:link{
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	color:#b04155;
	text-decoration: none;	
}
.button02a a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#b04155;
	text-decoration: none;	
}
.button02a a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#b04155;
	text-decoration: none;	
}
.button02a a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#b04155;
	text-decoration: none;	
}
-->





.button03 a:link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#0072bc;
	text-decoration: none;	
}
.button03 a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#0072bc;
	text-decoration: none;	
}
.button03 a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#014f82;
	text-decoration: none;	
}
.button03 a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#0072bc;
	text-decoration: none;	
}


.button04 a:link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	color:#24296a;
	text-decoration: none;	
}
.button04 a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	color:#24296a;
	text-decoration: none;	
}
.button04 a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	color:#24296a;
	text-decoration: underline;	
}
.button04 a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	color:#24296a;
	text-decoration: none;	
}


.button05 a:link{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#68747A;
	text-decoration: none;	
}
.button05 a:visited {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#68747A;
	text-decoration: none;	
}
.button05 a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#09F;
	text-decoration: none;	
}
.button05 a:active{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#68747A;
	text-decoration: none;	
}



.button-download a:link{
	font-family:Arial;
	font-size:11px;
	line-height:18px;
	color:#b04155;
	text-decoration: none;	
}
.button-download a:visited {
	font-family:Arial;
	font-size:11px;
	line-height:18px;
	color:#b04155;
	text-decoration: none;	
}
.button-download a:hover {
	font-family:Arial;
	font-size:11px;
	line-height:18px;
	color:#b04155;
	text-decoration:underline;	
}
.button-download a:active{
	font-family:Arial;
	font-size:11px;
	line-height:18px;
	color:#b04155;
	text-decoration: none;	
}


.button-tab a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#82919a;
	text-decoration: none;	
}
.button-tab a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#82919a;
	text-decoration: none;	
}
.button-tab a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#b04155;
	text-decoration: none;	
}
.button-tab a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#82919a;
	text-decoration: none;	
}

.button-tab2 a:link{
	font-family:Arial, Helvetica, sans-serif;
	color: #b04155; 
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;	
}
.button-tab2 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #b04155; 
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;	
}
.button-tab2 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #b04155; 
	font-weight:bold;
	font-size: 12px;
	text-decoration: underline;	
}
.button-tab2 a:active{
	font-family:Arial, Helvetica, sans-serif;
	color: #b04155; 
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;	
}




.sidemenu a:link{
	font-family:Arial;
	font-size:12px;
	color:#68747A;
	text-decoration: none;	
}
.sidemenu a:visited {
	font-family:Arial;
	font-size:12px;
	color:#68747A;
	text-decoration: none;	
}
.sidemenu a:hover {
	font-family:Arial;
	font-size:12px;
	color:#b04155;
	text-decoration: none;	
}
.sidemenu a:active{
	font-family:Arial;
	font-size:12px;
	color:#486370;
	text-decoration: none;	
}


